/*body is black so that we can have black extendable footer*/
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;	
	background: #333;
	margin: 0;
	padding: 0;
	min-width:940px;
}
/*full screen width masthead wrapper*/
#mastheadwrapper {background: #6699CC url(../images/pbkg3.jpg) repeat-x;margin:0;
padding: 0;width:100%;} 
#masthead  {
position:relative;
height:150px;
width:940px;
margin:0 auto;
padding: 0;
/*overflow:hidden;*/
}
#masthead_left  {
	width:300px;float:left;
	padding: 0;color:#000;margin:0;
}
#masthead_left img {
	border: 0;
}

#masthead_right {
	width:600px;float:right;
	padding: 0;color:#000;margin:0;
	
}
/*Top Navigation and icons*/

#masthead_right ul a {
color: #000; text-decoration:none;
}
#masthead_right ul a {
display: block;
	height: auto !important;padding-top:5px;
	padding-left:35px; margin-left:10px;
	}
	
#masthead_right ul{
	font-size:.9em!important;
	list-style-type: none;margin:0;padding:63px 220px 0 0;
}
/*used when google translate isn't used - attach to the #masthead_right ul*/
.gallery {padding-right:10px!important;}

#masthead_right li {
	float:right;
}
#masthead_right #current a {color: #fff !important;}	
#masthead_right a:hover {color: #fff;}

#masthead h1, p.subtitle {padding:10px 0 0px 5px;letter-spacing: 4px;color:#000;}
.subtitle {font-weight:bold;}

#masthead h1, p.subtitle {clear:both;
font-size: 1em;
margin: 0px;
font-family: Georgia, "Times New Roman", Times, serif;
}
/*top nav backgrounds*/
a#iconhome {
	background-image: url(../images/icohome.gif);
	background-position: left bottom;
	background-repeat: no-repeat;
}
a#iconhome:hover,a#icomail:hover,a#icosearch:hover, #current a{
	background-position: left top!important;
}
a#icomail {
	background-image: url(../images/iconmail.gif);
	background-position: left bottom;background-repeat: no-repeat;
}
a#icosearch {
	background-image: url(../images/icosearch.gif);
	background-position: left bottom;background-repeat: no-repeat;
}
/*Google Translate*/
#translate {position:absolute;
top:60px; /*left:300px;*/ right:20px;font-size:8px!important;
}

/*Container for nav - full screen width*/
#navbar {margin:0;padding:0;
clear:both;font-size:12px;
background:#779DB4 url(img/navbar.jpg) repeat-x;
}
/*full screen width wrapper - white with top background*/
#wrapper {clear:both;
margin:0 ;padding:30px 0 20px 0;
background:#fff url(../images/wrapperbkg.jpg) repeat-x top;
color: #000000;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
/*Columns*/
/*2 Col fixed width wrapper - wraps around 2 equal columns*/
#columnwrapper2 {
width:940px;
margin: 0 auto; padding:0;
overflow:auto;
}
#equalleft, #equalright {
	float: left;
	width: 460px;
	margin-right: 20px;
}
#equalright {
	margin-right: 0px;
}
#columnwrapper2 .content {
	padding: 0px 10px;
	font-size: 0.85em;
	line-height: 1.5em;
}
/*3 Col fixed width wrapper - wraps around 3 columns with borders*/
#columnwrapper3 {
	width:910px;
	margin: 10px auto;
	background-repeat: repeat-y;
	background-image: url(../images/3colmid.gif) ;
	color: #000000;
}
#columns-top {
background-image: url(../images/3coltop.gif);
	background-repeat: no-repeat;
	height:38px;
}
#c1, #c2, #c3 {
	float: left;
	width: 290px;
	margin-right: 20px;
}
#c3 {
	margin-right: 0px;
}
#columns-bottom {
	clear: both;
	background-image: url(../images/3colbot.gif);
	background-repeat: no-repeat;
	height:16px;
}
#columnwrapper3 .content {
	padding: 12px 0px 0 0px;margin:0 18px;
	font-size: 0.8em;
	line-height: normal;
}
#columnwrapper3 .content p,#columnwrapper3 .content h2  {
margin:5px 0!important;
}
#columnwrapper3 .content img {width:245px;height:178px;margin-bottom:8px;}
.imgnormal {width:auto!important;height:auto!important;margin:0!important;}
.seasonal {color:#CC0000;}
/*2 Col fixed width wrapper - wraps around 2 unequal columns*/
#columnwrapper4 {
width:940px;
margin: 0 auto; padding:0;
overflow:hidden;
}

#left, #right {
	float: left;
	margin-right: 20px;
}
#left {
	width: 680px;	
}
#right {
	margin-right: 0px;margin-top:2px;
	width:240px;
}

#left .content {overflow:hidden;
	padding: 0px 20px 0 10px;
	font-size: 0.85em;
	line-height: 1.5em;border-right:2px dotted #aaa;
}
#right .content {font-size: 0.8em;padding:10px 0px 0 0px;}
/*mainly used for search page - attached to #left*/
.minheight {min-height:520px;}
#rightbox .content {padding:10px 5px 0 10px;}
#right .content p {margin:0 0 5px 0!important;}
/*picaption is for image captions in the right side column - attach to p tag*/
#right .picaption {font-size: 11px;font-weight:bold; text-align:center;}
/*wraps around boxes on right - attach history etc classes to this*/
#rightbox {
padding:0;margin:0 0 10px 0;
}
/*inside right boxes - add class to #rightbox*/
.history .content {border:1px solid #996600;padding-bottom:16px!important;}
.history #coltop {background:url(../images/histcoltop.gif) no-repeat;height:38px;}
.visitor .content {border:1px solid #6699CC;padding-bottom:16px!important;}
.visitor #coltop {background: url(../images/visitcoltop.gif) no-repeat;height:38px;}
.community .content{border:1px solid #669966;padding-bottom:16px!important;}
.community #coltop {background: url(../images/commcoltop.gif) no-repeat;height:38px;}
.about #coltop {background: url(../images/aboutcoltop.gif) no-repeat;height:38px;}
.about .content {border:1px solid #868AB9;padding-bottom:16px!important;}

/*css3 styles to give shadows on images - only latest browsers*/
/*#columnwrapper3 .content img,*/ 
.datalist img, .shadow img {
padding:4px;
box-shadow: 0px 0px 8px rgba(0,0,0,0.6);
-webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.6);
-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.6);
}
/*festival gallery - thumbnail display*/
.fest {margin:0;padding:0; z-index:200;}
.fest ul{list-style-type: none!important;
	margin: 0 auto;
	padding: 0;
}
.fest li{	
	display: inline;
	margin:5px;
}


/*paragraph styles*/
.content p {margin: 6px 0px 12px;}
#rightbox p {margin: 5px 10px 5px;}
.redtxt { font-size:.9em !important;color:#F00 !important;}
/*Photo Gallery Section - Right Navigation*/
.photos #coltop {background: url(../images/photoscoltop.gif) no-repeat;height:38px;}
.photos .content {border:1px solid #6699CC;padding-bottom:16px!important;}
.photos .subhead{color: #3C80AC!important;text-decoration: underline;font-size:14px;padding-left:18px;background:url(../p7tmm/img/tmm_south_black.gif) no-repeat left!important;}
.photos .sub a {margin-left:16px;padding-left:18px; background:url(../p7tmm/img/tmm_page.gif) no-repeat left; text-decoration:none; color:#000000!important;font-size: 90%;}	
.photos .sub a:hover {color: #3C80AC!important;text-decoration: underline;}
.photos .current a{text-decoration:none;color: #3C80AC!important; font-weight:bold;margin-left:16px;padding-left:18px; background:url(../p7tmm/img/tmm_page.gif) no-repeat left;font-size:14px;}

/*Photo Container*/
.callout {float:right;width:300px;margin:12px 0 5px 10px;font-size:11px;font-weight:bold;padding:0; text-align:center;}
.callout p {margin:0 0 5px 0!important;}

/*smaller container - eg. pub info*/
.callout2 {float:right;width:250px;margin:12px 0 5px 10px;padding:0;line-height:normal;}
.callout2 p {margin:0 0 5px 0!important;}
.callout2caption {text-align:center;font-size:11px;font-weight:bold;}
/*can be added to a callout div*/
.blubkg { background-color: #eaf1f8;padding:15px; border: 1px solid #96bbd5;margin-left:20px;font-size:13px;text-align:left;font-weight:normal;}
.blubkg p {margin:5px 0!important;}

.yellbkg {background-color: #F5E8BC;padding:15px; border: 1px solid #996633;margin-left:20px;font-size:13px;text-align:left;font-weight:normal;}

.yellbkg p{margin:5px 0!important;}

/*this is for the signpost on links page*/
.calloutlnk {
	float: right;
	width: 250px; height:333px;
	margin: 0px 0 0 10px;
	padding: 0px;
	background:  url(../community/links/hamsandwich-by-Adam-Hincks.jpg) no-repeat;
}
/*this is for a slideshow - eg the rutupiae*/
.slideshow {
	float: right;
	width: 340px;
	margin: 10px 0 0 10px;
	padding: 0px;
}
/*Past and present*/
#flashdiv {
width:600px;
margin:0 auto;padding:0;
}
/*footnotes*/
.copyright {width:940px;margin:20px auto 0 auto; padding:5px 0 0 0;border-top:2px dotted #ccc;font-size:12px;color:#666;}
.copyright p {margin:0!important;padding:0!important;}
.copyright a {color:#666!important;}
/*extra bottom nav for accommodation etc.*/
.datanav {width:940px;margin:20px auto 0 auto; padding:5px 0;border-top:2px dotted #aaa;font-size:12px; background-color:#CCCCCC; letter-spacing:.2em;clear:both; }
.datanav p {margin:0 20px!important;padding:0!important;}
 .datanav a:link, .datanav a:visited {color: #003399;}
.datanav a:hover {color: #cc3300;}

/*fixed width footer - no background color*/
#footer {width:940px;
	margin: 10px auto;
	clear: both;
	background:#333333;
	font-size: 0.8em;
	line-height: 1.5em;	color:#eee;
}
#foot1, #foot2, #foot3 {
	float: left;
	width: 270px;
	margin-bottom:20px;
	margin-left:40px;
}
#footer strong { font-variant:small-caps;letter-spacing: 0.2em;}
#footer p {margin:5px 0!important;}

/*at foot of page*/
.byline {clear:both;padding:5px 0;border-top:2px dotted #aaa; color:#eee;}
.byline h3 {font-size:11px!important;margin-bottom:10px!important;}

/*cookie notice*/
.cnotice {clear:both;padding:0 0 5px 0;border-bottom:2px dotted #aaa; color:#eee;}

/*Data listings - accommodation, visits, events etc.*/
.datalist, .linklist, .eventlist, .timeline {
overflow:hidden; font-size:.95em!important; 
border-top:2px dotted #aaa;
margin:0;padding:8px 0;
}
.eventlist {font-size:14px!important; }
.linklist, .eventlist, .timeline {margin-left:20px;margin-right:20px;}
.datalist, .eventlist, .timeline { line-height:normal;}
.datalist img {float:right; margin:0 10px;width:160px;height:110px;}
.eventlist img{float:right; margin:0 10px;}
.datalist p, .timeline p{margin:5px 0 0 0!important;}
.linklist p, .eventlist p {margin:5px 0!important;}
.datalist h3, .linklist h3 {letter-spacing: 0.1em; font-size:14px;color:#333!important;margin:0!important;}

.eventlist h3 {
letter-spacing: 0.1em; 
font-size:17px;margin:0 0 10px 0!important;padding-left:34px;
min-height:32px; background: url(../community/images/eventicon15.gif) left no-repeat;
color: #385438;
}
.eventlist .year2014 {
letter-spacing: 0.1em; 
font-size:17px;margin:0 0 10px 0!important;padding-left:34px;
min-height:32px; background: url(../community/images/eventicon14.gif) left no-repeat!important;
color: #385438;
}

.eventlist h2 {letter-spacing: normal!important;font-size:16px;color:#333!important; }
.eventlist strong {color:#333!important;}
.datalist a, .external a, .kentbus a, .eventlist a {
  border-bottom: 1px dashed #003399!important;
  text-decoration:none;
  padding-left:15px!important;
  background-image: url(../images/extLink_img.gif)!important;
  background-repeat: no-repeat!important; 
  background-position: left!important;}
.datalist a:hover, .external a:hover, .kentbus a:hover, .eventlist a:hover{
  border-bottom:1px dashed #c64f00!important;
  text-decoration:none;
  background-image: url(../images/extLink_on.gif)!important;
  background-repeat: no-repeat!important;
  background-position: left!important;color:#CC0000!important;
  }
  /*see top button on main events page*/
  .greenbutton a{padding:3px 5px;letter-spacing: normal !important; 
	background: #649a64;
	color: #fff !important;
	box-shadow: 0 2px 2px rgba(0,0,0,.7), 0 1px 0 rgba(255,255,255,.1);
	border-radius: 5px; 
	text-decoration:none !important;
	  }
	.greenbutton a:hover {background-color:#db6d00;}
	  
 /*data listings with 2 columns - for free listings on accom page etc.*/ 
 .data_left {width:310px;float:left;border-right:2px dotted #aaa;margin-right:10px;}
 .data_right {width:308px;float:right;margin-left:10px;}
.datalist .data_left h3, .datalist .data_right h3 {margin-top:10px!important;}

/*Eventlist What's On table for clubs and pubs*/
.whatson {border:1px solid #669966;}
.whatson td {padding:0px 5px; vertical-align:top;padding:5px; border-bottom:2px dotted #669966;}
.whatson th{padding:4px 8px; border-bottom:2px dotted #669966;background-color:#669966;color:#fff; font-weight:normal; text-align:left;}
.whatdate { font-style:italic;border-right:2px dotted #669966; min-width:125px;}
.whatson th strong, .whatson th a {color:#fff!important;}
.whatson td p {margin-top:0!important;}

/*time line*/
.timeline {border-bottom:2px dotted #aaa;border-top:0;overflow:hidden;font-size:1em;}
.timeline_left {float:left;width:100px;margin:0;padding:0;}
.timeline_right {float:left;width:500px;margin:0;padding:0;}
.timeline_left p {font-weight:bold!important;color: #254a6e;}
.timeline img {float:left; margin:0 10px;}

/*Data Table - see julia stuart*/
.datatable{margin-top:10px;line-height:normal; }
.datatable td{font-size:12px;vertical-align:top;width:50%; }
/*Misc classes*/
.clearit {clear:both;}
.imgright {float:right;margin:5px 0 5px 10px;border:none;}
.imgleft {float:left;margin:5px 10px 5px 0;border:none;}
.lineheight {line-height:normal!important;}
.history td {padding:5px; text-align:center; font-size:11px!important; font-weight:bold;}
.history p {margin:0!important;}

.nomargintopbot {margin-top:0!important;margin-bottom:0!important;}
.borderbottom {border-bottom:2px dotted #999;padding-bottom:8px!important;}
.bluesmalltxt {font-size:.9em;color:#003399;}
.nofloat {float:none!important;}
/*family history search*/
.formborder {
border:2px dotted #999;margin-right:10px;
padding:0 5px 5px 5px;width:300px; background:#eee; line-height:normal; font-size:12px;
}
.formborder form {margin:0;padding:0;}
/*links and headings*/
#columnwrapper2 a:link, #columnwrapper3 a:link, #columnwrapper4 .content a:link  {
	color: #003399;
}
#columnwrapper2 a:visited, #columnwrapper3 a:visited, #columnwrapper4 .content a:visited  {
	color: #003399;
}
#columnwrapper2 a:hover, #columnwrapper3 a:hover, #columnwrapper4 .content a:hover {
	color: #CC3300;
}
a:active {  
    border:none!important; 
    outline:none!important; 
} 

/*front page history panel links*/
#c1 a:link, #c1 a:visited,#c2 a:link, #c2 a:visited,#c3 a:link, #c3 a:visited { color: #400000;background:url(img/pmm_east_dark.gif) no-repeat right;padding-right:12px;}
#c1 a:link,#c1 a:visited {color: #003399;font-weight:bold;}
#c3 a:link,#c3 a:visited {color: #336600;font-weight:bold;}
#c1 a:hover, #c2 a:hover,#c3 a:hover {color: #CC3300!important;}

#footer a:link {color: #ddd;}
#footer a:visited {color: #ddd;}
#footer a:hover {color: #fff;}

h1,h2,h3,h4,h5 {
	margin: 0px;padding:0;
	font-size: 1.2em;
	letter-spacing: 2px;
	line-height: normal;
}
/*Menu Outer Wrapper*/
.p7PMMh02 {width:940px;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: normal!important;
}
/*
TOP LEVEL MENU
*/
.p7PMMh02 ul {overflow:hidden;
	margin: 0;
	padding: 0;
}
.p7PMMh02 li {
	list-style-type: none;
	float: left;
	margin: 0 1px 0 0;
	padding:0 0 0 10px;
	background-image: url(img/pmm_topaz_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 120px;
}

/* Hide from IE5 Mac \*/
.p7PMMh02 li {
	width: auto;
}
/* End Hiding */

.p7PMMh02 li:hover {
	background-position: 0px -240px;
}

/*Sliding Doors state for child links of LI while LI is being hovered */
.p7PMMh02 li:hover a {
	background-position: 100% -240px !important;
	color: #000 !important;
}
/*Top Level Links*/
.p7PMMh02 a {
	display: block;
	text-decoration: none;
	padding: 6px 10px 6px 0px;
	color: #fff !important;
	border-right: 0;
	background-image: url(img/pmm_topaz_right.jpg);
	background-position: 100% 0%;
	background-repeat: no-repeat;
	text-align: left;
}
/*The Current Marker (You are here) links*/
.p7PMMh02 .current_mark {
	font-weight: bold;
	color: #000 !important;
	background-position: 100% -240px !important;
}
.p7PMMh02 .li_current_mark {
	background-position: 0px -240px;
}
/*
Utility Rule used for Clearing floats in Horizontal Menus
*/
.p7pmmclearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
/*container and list for Businesses and town information*/
.bcontainer {
width:640px;
border: 3px solid #5987c2;
border-left: 1px solid #5987c2;
border-right: 1px solid #5987c2;
margin:20px auto;text-align:left;
background-color: #f7f9fc;
font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
font-size:13px;
}
.bcontainer p{ margin:0 10px!important;}
.bcolumn {
float:left;
width:155px;
border-right: 2px dotted #92b0d7;
}
.noborder {border:none!important;}
.imgborder {border:1px solid #ccc;}
.buslist {
margin: 6px 0 12px 0;
	padding: 0;
	list-style-type: none;	
}
.buslist {
margin: 6px 0 12px 0;
	padding: 0 0 2px 10px;
	list-style-type: none;	
}
.buslist a, .buslist a:visited {
	/*padding: 0 0 2px 10px;*/
	color: #1e3350!important;
}
.buslist a:hover {
	color: #990000!important;
}
/*Business response page*/
.buscontainer2 {
border: 3px solid #5987c2;
border-left: 1px solid #5987c2;
border-right: 1px solid #5987c2;
margin:20px auto;text-align:left;
background-color: #f7f9fc;

line-height: normal;
}
.buscontainer2 td {
padding:5px;
border-top: 2px dotted #92b0d7;
font-size:.95em!important;
}
.buscontainer2 p{
font-size:.95em!important; margin-left:10px;
}
.buscontainer2 h2{
font-size:1.2em!important; margin-left:10px;margin-top:10px;color:#35486c;
}
p.sub {font-weight:bold;font-size:1em!important;color: #35486c;}
.selectbox {background-color: #e0e8f4;border: 1px solid #5987c2;}
input.button {
	background-color: #5987c2; color:#fff;border: 1px solid #5987c2;
}
/*other kent businesses*/
.kentbus {line-height:normal!important;}
.kentbus p {clear:both;margin:5px 0!important;}
.kentbus img {float:left;margin:0px 10px 5px 0;border:none;width:130px;height:34px;}
.kentbus a
/*End Business Directory*/

/*Street View maps*/
#mapcontainer {width:602px;margin:0 auto;}
#streetcanva {clear:both; width:600px; height:350px;}
#mapcanva {width:600px; height:250px;}
#gmap {border:1px solid #ccc;width:600px;}

/*Graves Container*/
.graves {font-size:.9em!important;margin-top:10px;border:1px solid #5987c2;}
.graves th {text-align:left;background-color: #d4e2f1;color:#003399;padding:3px;}
.graves td {text-align:left;padding:3px;}
.graves p {text-align:center;color:#003399;font-weight:bold;}
/*End Graves Container*/
.search {width:100px;height:18px;border: 1px solid #465e8e;}
input.searchbut{ 
background: #5684bf;font-size:11px; font-weight:bold;
color: #fff;width:55px; height: 18px;border: 1px solid #465e8e;
 letter-spacing: 1px;display:inline;
} 
.green {color:#006600!important;font-weight:bold;}

.moremargintop {margin-top:10px!important;}
.moremargintop2 {margin-top:20px!important;}
.paddingtop {padding-top:20px!important;}
.moremarginbottom {margin-bottom:20px!important;}
.nofloat { text-align:center !important;}
.nofloat img{ float:none !important;}
/*qr code container*/
.qrcontainer {
overflow:hidden; font-size:.95em!important; 
margin:0;padding:8px 0;
}
.qrcontainer img{float:right; margin:0 10px;}
.qrcontainer p{margin:5px 0 0 0!important;}


#detail {width:210px;margin:0;padding:0;}